{% extends 'base.html.twig' %}

{% block title %}Profil{% endblock %}

{% block body %}
<div class="container flex flex-col justify-center items-center">
  <h1 class="mt-6 text-center text-3xl leading-9 text-gray-900">Bienvenue <strong>{{ app.user.surname }} <span class="uppercase">{{ app.user.name }}</span></strong></h1>

  <p class="mt-2 text-center text-sm leading-5 text-gray-600 max-w">Pour accéder à ton profil, tu dois définir si tu es un Bénévole ou un Exposant</p>

  <form class="mt-10 grid grid-cols-2 gap-4" action="" method="post">
    <div class="flex items-center">
      <input class="mr-2" type="radio" id="benevole" name="role" value="benevole">
      <label for="benevole">Je suis un Bénévole</label>
    </div>

    <div class="flex items-center">
      <input class="mr-2" type="radio" id="responsable" name="role" value="responsable">
      <label for="responsable">Je suis un Exposant</label>
    </div>
    <button class="col-span-2 btn" type="submit" name="button">Remplir le formulaire</button>
  </form>
</div>
{% endblock %}
